{% extends 'base.html.twig' %}

{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <div class="example-wrapper">
        <h1>Formulaire de connexion</h1>
        <form action="{{ path('login') }}" method="post">
            <input placeholder="Mail" type="text" name="_username" class="form-control">
            <input placeholder="MDP" type="password" name="_password" class="form-control">
            <button type="submit" class="btn btn-success">Se connecter</button>
        </form>
    </div>
{% endblock %}